# KDE's brugerhåndbog

Lauri
Watts
&Lauri.Watts.mail;
25.e februar, 2005
K-desktopmiljøet
&kappname;
1

# `ark`

Et arkiveringsværktøj for &kde;

    ark  --extract  --extract-to  --add  --add-to  --guess-name  mappe filer arkiv Generiske KDE-flag Generiske Qt-flag

## Beskrivelse

&kappname; er et program til at håndtere diverse arkivformater i &kde;-miljøet. Filer kan vises, pakkes ud, oprettes og ændres inde i &kappname;. Programmet håndterer diverse formater såsom tar, gzip, bzip2, zip, rar og lha (hvis passende kommandolinjeprogrammer er installerete). &kappname; kan arbejde tæt sammen med &konqueror; i &kde;-miljøet for at håndtere arkiver, hvis du installerar pluginnet for integrering med &konqueror;, tilgængeligt i pakken kdeaddons.

## Tilvalg

`--extract`

  Åbn dialogen udpakning, afslut når færdig

`--extract-to mappe arkiv`

  Pak arkiv ud til mappe. Afslut når det er færdigt. mappe oprettes hvis om den ikke findes.

`--add filer`

  Spørg efter navnet på arkivet hvor filer skal tilføjes. Afslut når det er færdigt.

`--add-to filer arkiv`

  Tilføj filer til arkiv. Afslut når det er færdigt. arkiv oprettes hvis det ikke allerede findes.

`--guess-name mappe arkiv`

  Bruges med `--extract-to`. Når det angives, pakkes arkiv ud i en undermappe til mappe hvis navn er navnet på arkiv uden filnavneendelse.

## Miljø

$`PATH`

  Kommandolinjeprogrammerne som tager sig af arkiverne du vil håndtere med &kappname; skal være tilgængelige i $`PATH`.

## Eksempler

``ark` `--extract-to --guess-name` `.` `et-arkiv.tar.bz2``

  Pakker `et-arkiv.tar.bz2` ud til en mappe som hedder `et-arkiv` i nuværende mappe.

``ark` `--add-to` `*.jpg` `billeder.tar.bz2``

  Tilføj alle filer som slutter med *.jpg til et arkiv som hedder `billeder.tar.bz2`, og opret det hvis det ikke allerede findes.

## Se også

tar(1), gzip(1), bzip2(1), zip(1), rar(1), lha(1)

Mere detaljeret brugerdokumentation er tilgængelig med help:/ark (skriv enten denne &URL; i &konqueror;, eller kør ``khelpcenter` `help:/ark``).

## Forfattere

&ark; vedligeholdes af Henrique Pinto stampede@coltec.ufmg.br

Denne manualside er skrevet af &Lauri.Watts; &Lauri.Watts.mail; for &kde; 3.4.